BODY {
  SCROLLBAR-FACE-COLOR: #47b4f0;
  SCROLLBAR-HIGHLIGHT-COLOR: #47b4f0;
  SCROLLBAR-SHADOW-COLOR: #47b4f0;
  SCROLLBAR-3DLIGHT-COLOR: #47b4f0;
  SCROLLBAR-ARROW-COLOR: #84c7fd;
  SCROLLBAR-TRACK-COLOR: #47b4f0;
  SCROLLBAR-DARKSHADOW-COLOR: #47b4f0;
}
A:hover{
  text-decoration:underline;
}
A{
  text-decoration:none;
}
BODY,TD,TEXTAREA{
  font-size:10px;
  line-height:12px;
  font-family:VERDANA;
}